function OpenNewWindow(url, window_width, window_height, window_name, chk_scroll)
{
	if ((window_width == "") || (window_width == "full"))
	{
		window_width = window.screen.availWidth;
	}
	
	if ((window_height == "") || (window_height == "full"))
	{
		window_height = window.screen.availHeight;
	}

	window_name = window.open("", window_name, "menubar=no, location=no, toolbar=no, titlebar=no, scrollbars=" + chk_scroll + ", resizable=no", true);

	window_name.moveTo(0,0);
	window_name.resizeTo(window_width, window_height);
	window_name.navigate(url);
	window_name.focus();
}